Anonymous Login
2017-11-21 15:03 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001440OpenClonkEngine - GUIpublic2017-10-26 21:30
Reporterala 
Assigned To 
PrioritylowSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindows 7 64bitOSOS Version
Product Version 
Target Version8.0Fixed in Version 
Summary0001440: Can't Delete Scenarios / Missionfolders in Frontend
DescriptionIf I try to delete a scenario/missionfolder in the full-screen menu (via pressing del and ok) - I'll get the message: "Delete failure."

Tested in current snapshot (20151119-d8ec703f82-win32-amd64-mingw) and also noticed some time ago.

Intrestingly you can delete subfolder items, for example a scenario inside the mission folder.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005840

Clonkonaut (developer)

Works for me. Is it fixed by now?

~0005863

ala (developer)

Just tested it, it is still broken in 7.0 but works in the snapshot. So I guess someone fixed it.
+Notes

-Issue History
Date Modified Username Field Change
2015-11-19 20:17 ala New Issue
2017-08-05 15:58 Maikel Target Version => 8.0
2017-10-26 15:19 Clonkonaut Assigned To => Clonkonaut
2017-10-26 15:19 Clonkonaut Status new => feedback
2017-10-26 15:19 Clonkonaut Note Added: 0005840
2017-10-26 21:19 ala Note Added: 0005863
2017-10-26 21:19 ala Status feedback => assigned
2017-10-26 21:30 Clonkonaut Assigned To Clonkonaut =>
2017-10-26 21:30 Clonkonaut Status assigned => resolved
2017-10-26 21:30 Clonkonaut Resolution open => fixed
+Issue History